<%= form_for(@partner) do |f| %>

  <% if @partner.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@partner.errors.count, "error") %> prohibited this partner from being saved:</h2>

      <ul>
      <% @partner.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field input-group">
		<span class="input-group-addon"><i class="fa fa-camera fa-fw"></i></span>
		<%= f.file_field :logo %>
	</div>
  <div class="control-group">
    <div class="field input-group">
      <span class="input-group-addon" title="Nom"><i class="fa fa-user fa-fw"></i></span>
      <%= f.text_field :name, class: "form-control", placeholder: "Nom" %>
    </div>
  </div>
  <div class="control-group">
	  <div class="field input-group">
			<span class="input-group-addon" title="Email"><i class="fa fa-envelope fa-fw"></i></span>
      <%= f.text_field :email, class: "form-control", placeholder: "Email" %>
    </div>
  </div>
  <div class="control-group">
	  <div class="field input-group">
			<span class="input-group-addon" title="Téléphone fixe"><i class="fa fa-phone fa-fw"></i></span>
      <%= f.text_field :tel, class: "form-control", placeholder: "Téléphone fixe" %>
    </div>
  </div>
  <div class="control-group">
	  <div class="field input-group">
			<span class="input-group-addon" title="Téléphone mobile"><i class="fa fa-mobile fa-fw"></i></span>
      <%= f.text_field :mobile, class: "form-control", placeholder: "Téléphone mobile" %>
    </div>
  </div>
  <div class="control-group">
	  <div class="field input-group">
			<span class="input-group-addon" title="Fax"><i class="fa fa-fax fa-fw"></i></span>
      <%= f.text_field :fax, class: "form-control", placeholder: "Fax" %>
    </div>
  </div>
  <div class="control-group">
	  <div class="field input-group">
			<span class="input-group-addon" title="Adresse postale"><i class="fa fa-map-marker fa-fw"></i></span>
      <%= f.text_area :address, class: "form-control", placeholder: "Adresse postale" %>
    </div>
  </div>
  <div class="col-md-6">
    <div class="control-group">
  	  <div class="field input-group">
  			<span class="input-group-addon" title="Latitude"><i class="fa fa-globe fa-fw"></i></span>
        <%= f.text_field :lat, class: "form-control", placeholder: "Latitude" %>
      </div>
    </div>
  </div>
  <div class="col-md-6">
    <div class="control-group">
  	  <div class="field input-group">
  			<span class="input-group-addon" title="Longitude"><i class="fa fa-globe fa-fw"></i></span>
        <%= f.text_field :long, class: "form-control", placeholder: "Longitude" %>
      </div>
    </div>
  </div>
  <div class="control-group">
	  <div class="field input-group">
			<span class="input-group-addon" title="Notes"><i class="fa fa-pencil fa-fw"></i></span>
      <%= f.text_area :notes, class: "form-control", placeholder: "Notes" %>
    </div>
  </div>
  <div class="control-group">
	  <div class="field input-group">
			<span title="Fournisseur ?">Fournisseur ? </span>
      <%= f.check_box :supplier, value: @partner.supplier  ? 1 : 0, class: "my-checkbox" %>
    </div>
	</div>
	<div class="control-group">
	  <div class="field input-group">
			<span title="Client ?">Client ? </span>
      <%= f.check_box :customer, value: @partner.customer  ? 1 : 0, class: "my-checkbox" %>
    </div>
	</div>
  <div class="actions">
    <%= f.submit "Valider", class: "btn btn-primary" %> ou
    <%= link_to 'Retour', partners_path %>
  </div>
<% end %>
